Multiple HP products CVE-2016-4372 Remote Code Execution Vulnerability

Bugtraq ID: 91739
Class: Input Validation Error
CVE: CVE-2016-4372
Remote: Yes
Local: No
Published: Jul 11 2016 12:00AM
Updated: Jul 11 2016 12:00AM
Credit: The vendor reported this issue.
Vulnerable: HP IMC UAM_TAM 0
HP iMC PLAT 0
HP IMC NTA 0
HP IMC EAD 0
HP IMC BIMS 0
HP IMC APM 0
Not Vulnerable: HP IMC UAM_TAM 7.2
HP iMC PLAT 7.2
HP IMC NTA 7.2
HP IMC EAD 7.2
HP IMC BIMS 7.2
HP IMC APM 7.2


 

Privacy Statement
Copyright 2010, SecurityFocus